
technic_farming = {
mod = {author = "Andreas Demant"},
modpath = minetest.get_modpath(minetest.get_current_modname()),
modname = minetest.get_current_modname(),
}

minetest.log("action", "[MOD]"..technic_farming.modname.." -- start loading ")
math.randomseed(os.time())
dofile(technic_farming.modpath .. "/config.lua")
dofile(technic_farming.modpath .. "/craftitems.lua")
dofile(technic_farming.modpath .. "/craft.lua")
dofile(technic_farming.modpath .. "/recipe_register.lua")
dofile(technic_farming.modpath .. "/juicer.lua")
dofile(technic_farming.modpath .. "/mp_grinder.lua")
dofile(technic_farming.modpath .. "/mp_juicer.lua")
dofile(technic_farming.modpath .. "/water_mill.lua")
dofile(technic_farming.modpath .. "/wind_mill.lua")
dofile(technic_farming.modpath .. "/fermenter.lua")


minetest.log("action", "[MOD]"..technic_farming.modname.." -- end loading ")

